<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="index.css">
    <style>
      body{background-color:turquoise;}
    </style>
    <title>Mi barrio</title>
  </head>
  <body>
      <!--Encabezado-->
      <header>
          <div class="nabvar navar-default" style="margin-bottom: 0">
            <div class="container-fluid">
                <a>Portales del norte</a>
            </div>
          </div>
      </header>
      <main>
          <div class="jumbotron">
            <div class="container">
                <h1>Portales del norte</h1>
                <p>Este barrio esta ubicaddo al norte de Bogota entre las calles 163 y 169 y carreras 58 y 74, muy cerca de la biblioteca Julio Mario Santo Domingo y el portal norte de transmilenio. Es de facil acceso debido a que esta cerca de la calle 170 y la avenida Boyaca</p>
            </div>
          </div>
          <div class="container">
              <div class="row">
                  <div class="col-lg-6">
                      <h3>Vida de barrio</h3>
                      <p>Sección donde podrá ubicar el el barrio en un mapa y referenciar enventos, podra inscribirlos y verlos de menor a mayor</p>
                      <ul>
                          <li class="nav-item active"><a class="nav-link" href="vida.html">Vida de barrio</a></li>
                      </ul>
                  </div>
                  <div class="col-lg-6">
                      <h3>Sitios de interés</h3>
                      <p>Seccion donde podra encontrar los sitios mas interesantes y llamativos del barrio, encontrara una pequeña descripcion de cada uno de ellos, una galeria de imagenes y mas sitios de interes cercanos a los principales</p>
                      <ul>
                        <li class="nav-item active"><a class="nav-link" href="sitios.html">Sitios de interés</a></li>
                      </ul>
                  </div>
              </div>
          </div>
      </main>
      <section>
        <footer><br><br><br><br>
          Mi barrio
        </footer>
      </section>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>